File Association Help

From Q2Q Wiki
Jump to: navigation, search

In order for the newer utilities to run they need MS Access full version 2013 or the free MS Access 2013 runtime. If after installing and confirming you have the runtime installed, you still get errors check this video for further assistance:

File Association Video